Max CVSS 6.8 Min CVSS 4.0 Total Count5
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3733 4.0
The "restore teacher" feature in Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, 2.8 through 2.8.11, 2.7 through 2.7.13, and earlier allows remote authenticated users to overwrite the course idnumber.
28-04-2017 - 12:26 20-04-2017 - 17:59
CVE-2016-3731 5.0
Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, and 2.8 through 2.8.11 allows remote attackers to obtain the names of hidden forums and forum discussions.
27-04-2017 - 14:07 20-04-2017 - 17:59
CVE-2016-3732 4.0
The capability check to access other badges in Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, 2.8 through 2.8.11, 2.7 through 2.7.13, and earlier allows remote authenticated users to read the badges of other users.
27-04-2017 - 14:06 20-04-2017 - 17:59
CVE-2016-3729 4.0
The user editing form in Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, 2.8 through 2.8.11, 2.7 through 2.7.13, and earlier allows remote authenticated users to edit profile fields locked by the administrator.
27-04-2017 - 13:51 20-04-2017 - 17:59
CVE-2016-3734 6.8
Cross-site request forgery (CSRF) vulnerability in markposts.php in Moodle 3.0 through 3.0.3, 2.9 through 2.9.5, 2.8 through 2.8.11, 2.7 through 2.7.13 and earlier allows remote attackers to hijack the authentication of users for requests that marks
27-04-2017 - 13:05 20-04-2017 - 17:59
Back to Top Mark selected
Back to Top